1.123. redhat-lsb

1.123.1. RHBA-2011:0084: bug fix update

Updated redhat-lsb packages that resolve several issues are now available.
The Linux Standards Base (LSB) is an attempt to develop a set of standards that will increase compatibility among Linux distributions. The redhat-lsb package provides utilities needed for LSB Compliant Applications. It also contains requirements that will ensure all components required by the LSB that are provided by Red Hat Linux are installed on the system.
These updated redhat-lsb packages provide fixes for the following bugs:
* Executing the lsb_start_daemon command caused an infinite loop as the daemon was not able to handle option flags properly. The update fixes this issue and output usage statement with option flags are parsed correctly. ( BZ#503749)
* The redhat-lsb support package reported support for LSB version 3.2 and earlier versions. However, Red Hat Enterprise Linux 5 complies with LSB 4.0. This update fixes the package metadata and the package reports it supports LSB version 4.0. ( BZ#570063)
All users of redhat-lsb are advised to upgrade to these updated packages, which resolve these issues.